/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

/* Header Styles (Logo, header elements, widgets, etc.) */

.header-widget {
  width: 100% !important;
}
	
.header-widget .widget {
  width: 30%;
  display: inline-block;
}

.header-widget #text-2 {
  background: url(images/phone.png) left bottom no-repeat;
  padding-left: 25px;
}
		
.header-widget #text-3 {
  background: url(images/mobile.png) left bottom no-repeat;
  padding-left: 25px;
}
		
.header-widget #text-4 {
  background: url(images/mail.png) left bottom no-repeat;
  padding-left: 25px;
}

/* Navigation Styles (Main Menu) */

ul.nav li a {
  padding: .89em .89em !important;
}

@media only screen and (min-width: 900px) {
	  
  #navigation {
	padding: 7px;
	border-radius: 5px !important;
  }
	  
}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}
	
.wpb_gallery .wpb_flexslider .flex-control-paging {
display: none;	
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */

#footer .col-left {
  margin-bottom: 0px !important;
}



/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */

.home .testimonials-widget-testimonial .image {
  display: none;
}
	  
.home .entry blockquote {
  padding: 0px 0px 0px 0px !important;
  text-align: center;
  font-size: 13px;
}
	  
.home .bx-wrapper .bx-controls-auto {
  display: none;
}

.home .testimonials-widget-testimonial cite, .home .testimonials-widget-testimonial div.credit {
  text-align: center;
  margin-top: 10px;
}

/* About Page styles */



/* Service Page styles */



/* Gallery Page styles */



/* Testimonials Page styles */

.entry blockquote {
  padding: 10px 20px 10px 170px !important;
}
  
.testimonials-widget-testimonial.list {
  box-shadow: 2px 1px 2px 2px #99005D;
  padding: 20px;
  border-radius: 10px;
  background: #C7CBCC;
}

.testimonials-widget-testimonial .image img {
  border-radius: 100%;
}
		  
blockquote:before, blockquote:after, q:before, q:after {
  display: none;
}

.testimonials-widget-testimonials .alignright, .testimonials-widget-testimonials .alignleft {
  font-size: 30px;
}
	
.testimonials-widget-testimonials .alignright a:hover, .testimonials-widget-testimonials .alignleft a:hover {
  text-decoration: none;
}

.testimonials-widget-testimonial cite:before, .testimonials-widget-testimonial div.credit:before {
  content: "\f0e6" !important;
  font-family: FontAwesome;
  padding-right: 5px;
}
			  
.testimonials-widget-testimonials .paging.prepend {
  margin-bottom: 2em !important;
}
	
.testimonials-widget-testimonial cite, .testimonials-widget-testimonial div.credit {
  font-weight: bold;
  color: #99005D;
}

/* Responsive styles goes here */

/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */
@media only screen and (max-width:800px) and (min-width:768px) {
	html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}
}


@media only screen and (max-width: 900px) {
 	body {
  		border: 0 !important;
		background-color: #FFFFFF !important;
		background-image: url() !important;
  	}
  	#wrapper #header {
  		position: static;
		padding: 20px 0;
  	}
	.header-widget {
		margin-bottom: -120px;
	}
  	#header #logo {
		float: none;
		text-align: center;
		padding: 0 0px;
	}
  	h3.nav-toggle {
		background: #99005d;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
  	}
 	h3.nav-toggle a {
  		display: none;
  	}
  	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
  	.header-widget .widget p, .header-widget .widget .textwidget {
  		font-size: 0 !important;
	}
	.header-widget .widget a.mobile-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 100px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.mobile-top:before {
		content:"\f10b";
		font-family: FontAwesome;
		font-size: 18px;
		color: #FFFFFF;
	}
	.header-widget .widget a.phone-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 55px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.phone-top:before {
		content: "\f095";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}
	.header-widget .widget a.email-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 15px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.email-top:before {
		content: "\f0e0";
		font-family: FontAwesome;
		font-size: 18px;
		color: #FFFFFF;
	}
  	body.show-nav #inner-wrapper {
		left: 0;
	}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 60px;
  		z-index: 99999;
		background: rgba(255, 255, 255, 0.95) !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		z-index: -1;
		text-align: center;
		background: #99005d;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		left: 12px;
		background: #FFFFFF;
		color: #99005d;
		border-radius: 0px;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 30px;
	}
	#navigation .nav-home {
		left: auto;
  		right: 12px;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
  		display: block;
  		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: Myriad Pro, sans-serif;
  		font-size: 15px;
  		padding: 12px 15px !important;
		margin: 0;
  		color: #444444 !important;
  		text-decoration: none;
  		border-right: 0 !important;
  		border-bottom: 1px solid #F2F2F2;
  		background: none !important;
  	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
  		padding-left: 30px !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 15px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}
	.testimonials-widget-testimonial .image {
		float: none;
	}
	
	.entry blockquote {
		padding: 10px 0px 0px 0px !important;
	}
	.testimonials-widget-testimonial.list {
		text-align: center;
	}
}
